@charset "utf-8";
/* 공통 */
.sub-pd { padding: 80px 0; position: relative; }
.sub-pd.first { padding-bottom: 80px; padding-top: 0; }
.sub-pd.last { padding-top: 80px; padding-bottom: 0; background: transparent;}
.sub-pd.bg { background: #f9f9f9; }
.sub-pd.bg .contain { position: relative; }
.sub-pd.bg::before { content: ""; position: absolute; left: 0; bottom: -150px; z-index: -1; height: 150px; width: 100%; background: #f9f9f9; }
.subtit { font-size: 40px; color: #242424; font-weight: 700; line-height: 1.2em; margin-bottom: 40px; }
.subtit.tc { text-align: center; }
.subtit.mg { margin-bottom: 0; }
.subtit span { color: var(--color-primary);}
.subtit2 { font-size: 24px; font-weight: 300; line-height: 1.444em; color: #242424; }
.subtit2.mg { margin-bottom: 35px; }
.subtit2 strong { font-weight: 600; }
.subtit2 span { color: var(--color-primary);}
.subtit2.tc { text-align: center; }
.subtxt { line-height: 1.5em; font-size: 20px; }
.subtxt strong { font-weight: 700; }
.subtxt span { color: var(--color-primary);}
.subtxt.mg { margin-bottom: 35px; }
.warning { display: flex; padding: 25px; align-items: flex-start; background: #ffefef; border-radius: 12px; }
.warning .subtxt { flex: 1 1 auto; min-width: 0; width: 1%; padding-left: 40px;}
.warning.mg { margin-top: 80px; }
.warning.al { align-items: center;}
.warning .info { flex: 1 1 auto; min-width: 0; width: 1%; padding-left: 40px; padding-top: 12px; }
.warning .info .subtxt { padding-left: 0; width: 100%; margin-top: 15px; }

/* sub1 공통 */
.sub1-fx { display: flex; align-items: center; }
.sub1-fx .img { width: 48%; }
.sub1-fx .img img { border-radius: 24px; }
.sub1-fx .img.gif { height: 650px; }
.sub1-fx .img.gif img { width: 100%; height: 100%; object-fit: cover;}
.sub1-fx .info { width: 52%; padding-left: 52px; }
.sub1-list { display: flex; flex-wrap: wrap; margin-top: 100px; gap: 90px 35px;}
.sub1-list li { width: calc(100%/5 - 28px); text-align: center; }
.sub1-list li .icon { width: 100%; background: #fff; border-radius: 24px; box-shadow: 0 0 18px rgba(0,0,0,0.08); display: flex; align-items: center; justify-content: center; margin-bottom: 35px; height: 252px; }
.sub1-list li .tit { font-size: 32px; line-height: 1.2em; font-weight: 700; color: #242424; margin-bottom: 10px; }


/* XLH란? */ 
.it-list { display: flex; gap: 18px; }
.it-list li { background: #fff; display: inline-block; padding: 30px 5px; border-radius: 24px; box-shadow: 0 0 18px rgba(0,0,0,0.08); text-align: center; width: 150px; }
.it-list li .tit { font-size: 18px; font-weight: 600; color: #242424; line-height: 1.25em; margin-top: 25px; }
.it-bg { height: 72vh; background: url(../images/sub/sub1-1-bg.jpg) center no-repeat; background-size: cover; z-index: 0; position: relative; }
.it-bg .subtit2 { color: #fff; }
.it-bg .subtxt { color: #fff; }

/* 원인과 유전적 특징 */
.cs-fx { display: flex; gap: 40px; flex-wrap: wrap; margin-top: 110px; }
.cs-fx .col { width: calc(100%/2 - 20px); text-align: center; }
.cs-fx .col .tit { line-height: 1.2em; font-size: 32px; font-weight: 700; color: #fff; display: inline-block; background: #4e4e4e; border-radius: 12px; padding: 4px 10px 3px;}
.cs-fx .col .subtxt { margin: 35px 0;}
.cs-fx .col:last-child .subtxt { margin: 50px 0;}
.cs-fx .col img { border-radius: 24px; overflow: hidden; text-align: center; }
.cause-btn { display: flex; width: 300px; height: 60px; border: 1px solid var(--color-primary); align-items: center; justify-content: center; border-radius: 30px; font-weight: 500; color: var(--color-primary); margin: auto; position: absolute; right: 30px; top: 0; font-size: 20px; }
.cause-btn:hover { background: var(--color-primary); color: #fff; }

/* 어떻게 진단하나요? */
.mt-list { display: flex; flex-wrap: wrap; gap: 80px; margin: 180px 0 60px; justify-content: center;}
.mt-list li { width: 270px; background: #fff; border-radius: 24px; box-shadow: 0 0 18px rgba(0,0,0,0.08); padding: 105px 50px 35px; text-align: center; position: relative; }
.mt-list li .tit { font-size: 26px; font-weight: 600; color: #242424; line-height: 1.2em; margin-bottom: 15px; }
.mt-list li .subtxt { line-height: 1.3em; }
.mt-list li .subtxt span { font-weight: 700; color: #454545; }
.mt-list li img { position: absolute; left: 0; right: 0; margin: auto; top: -90px; }

/* XLH 관련 진료과 */
.dept-list { display: flex; flex-wrap: wrap; border: 1px solid #ddd; border-radius: 24px; overflow: hidden; margin-top: 95px; }
.dept-list li { width: calc(100%/3); border-right: 1px solid #ddd; padding: 30px; display: flex; background: #fff; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; align-items: center;}
.dept-list li .info { flex: 1 1 auto; min-width: 0; width: 1%; padding-left: 25px; }
.dept-list li .info .tit { font-size: 24px; font-weight: 600; line-height: 1.2em; color: #242424; margin-bottom: 10px; }
.dept-list li .info .subtxt { line-height: 1.3em; }
.dept-list li:nth-of-type(3n) { border-right: none; }
.dept-list li:nth-child(7),
.dept-list li:nth-child(8),
.dept-list li:nth-child(9) { border-bottom: none; }

/* XLH 관리 방법 */
.sub3-img { border-radius: 24px; overflow: hidden; }
.sub3-img img { width: 100%; }
.md-wrap { margin-bottom: 48px; display: flex; gap: 48px; }
.md-wrap:last-child { margin-bottom: 0; }
.md-wrap .col { flex: 1; border-radius: 24px; overflow: hidden; box-shadow: 0 0 18px rgba(0,0,0,0.08);}
.md-wrap .col .img img { width: 100%; }
.md-wrap .col .txtbox { padding: 50px 90px; }
.md-wrap .col .txtbox.pd { padding: 50px; }
.md-wrap .col .txtbox h3 { font-size: 32px; line-height: 1.2em; font-weight: 600; color: #242424; text-align: center; margin-bottom: 45px; }
.md-wrap .chk-fx { display: flex; gap: 25px 20px; flex-wrap: wrap; }
.md-wrap .chk-fx .subtit2 { font-weight: 300; color: #454545; position: relative; padding-left: 50px; width: calc(100%/2 - 10px);}
.md-wrap .chk-fx .subtit2::before { content: ""; position: absolute; left: 0; top: 0; width: 35px; height: 35px; background: url(../images/sub/sub3-chk.png) no-repeat center center; background-size: contain; }
.md-wrap .chk-fx.fx2 { justify-content: center;}
.md-wrap .chk-fx.fx2>div { display: flex; justify-content: center; align-items: center; min-height: 240px; flex-wrap: wrap;}
.md-wrap .chk-fx.fx2 .subtit2 { width: 100%; margin-bottom: 25px; }
.md-tri { text-align: center; margin: 35px 0;}
.md-way { display: flex; align-items: center; border-radius: 23px; background: #f6f6f6; height: 210px; }
.md-way .tit { font-size: 20px; font-weight: 700; color: #242424; line-height: 1.2em; width: 200px; text-align: center; }
.md-way .txt { flex: 1 1 auto; min-width: 0; width: 1%; }
.md-way .txt p { position: relative; padding-left: 18px; margin-bottom: 10px; font-size: 22px; font-weight: 600; line-height: 1.4em; }
.md-way .txt p::before { content: ""; position: absolute; left: 0; width: 6px; height: 6px; border-radius: 6px; background: var(--color-primary); top: 12px; }
.md-way .txt p:last-child { margin-bottom: 0; }

/* 소아/청소년 부모를 위한 가이드 */
.sub3-tit { position: relative; font-size: 32px; font-weight: 700; color: #242424; line-height: 1.2em; margin-bottom: 35px; padding-left: 16px; }
.sub3-tit::before { content: ""; position: absolute; left: 0; width: 3px; height: 30px; background: var(--color-primary); top: 4px; }
.sub3-txt { font-size: 22px; line-height: 1.5em; margin-bottom: 50px; text-align: center; }
.sub3-wrap .col { margin-bottom: 40px; display: flex; align-items: flex-start; background: #f9f9f9; border-radius: 24px; padding: 50px;}
.sub3-wrap .col .num { width: 40px; height: 40px; border-radius: 40px; display: flex; align-items: center; justify-content: center; line-height: 1em; color: #fff; background: var(--color-primary); font-size: 28px; font-weight: 600; }
.sub3-wrap .col .info { flex: 1 1 auto; min-width: 0; width: 1%; padding-left: 20px; padding-top: 3px; }
.sub3-wrap .col .info h4 { font-size: 28px; font-weight: 600; line-height: 1.2em; color: #242424; margin-bottom: 15px; }
.sub3-wrap .col .info .subtxt { margin-bottom: 32px; } 
.sub3-wrap .col .info .subtxt:last-child { margin-bottom: 0; }
.sub3-wrap .col .info .subtxt strong { font-weight: 600; font-size: 22px; }
.sub3-wrap .col:last-child { margin-bottom: 0; }

/* 희귀질환 환자 지원 제도 */
.sp-link { display: flex; margin: 35px auto 60px; align-items: center; justify-content: center; width: 205px; height: 42px; border-radius: 22px; border: 1px solid var(--color-primary); color: var(--color-primary); font-size: 18px; font-weight: 600; line-height: 1em; }
.sp-link:hover { background: var(--color-primary); color: #fff; }
.sp-tab { display: flex; gap: 40px; flex-wrap: wrap; justify-content: center;}
.sp-tab .col { max-width: 380px; border-radius: 16px; overflow: hidden; position: relative; color: #fff; }
.sp-tab .col .abbox { position: absolute; left: 0; right: 0; margin: auto; top: 53%; transform: translateY(-50%); text-align: center; }
.sp-tab .col .tit { font-size: 28px; font-weight: 600; line-height: 1.2em; }
.sp-tab .col .view { display: inline-block; position: relative; font-size: 16px; font-weight: 500; line-height: 1.2em; padding-right: 42px; margin-top: 15px; opacity: 0; transition: .2s;}
.sp-tab .col .view::after { content: ""; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; width: 32px; height: 32px; background: url(../images/sub/sub4-view.png) center no-repeat; background-size: contain;}
.sp-tab .col a:hover .view { opacity: 1; }

/* 산정특례제도 */
.sp-wrap .col { margin-bottom: 80px; position: relative; }
.sp-wrap .col:last-child { margin-bottom: 0;  }
.sp-wrap .col h3 { font-size: 28px; font-weight: 700; color: #242424; line-height: 1.2em; margin-bottom: 15px; padding-left: 55px; }
.sp-wrap .col h3::before { content: ""; position: absolute; left: 0; top: 0; width: 35px; height: 35px; background: url(../images/sub/sub3-chk.png) no-repeat center center; background-size: contain; }
.sp-wrap .col h3.tc { text-align: center; margin-bottom: 80px; padding-left: 0; }
.sp-wrap .col h3.tc::before { display: none; }
.sp-wrap .col .subtxt { padding-left: 55px; }
.sp-wrap .col .txtbox { padding-left: 55px; }
.sp-wrap .col .txtbox .subtxt { padding-left: 0; padding-left: 14px; position: relative; }
.sp-wrap .col .txtbox .subtxt::before { content: ""; position: absolute; left: 0; top: 12px; width: 3px; height: 3px; background: #454545; border-radius: 3px; }
.sp-wrap .col .txtbox .subtxt a { font-weight: 600; text-decoration: underline; text-underline-position: under;}
.sp-wrap .col h4 { margin-bottom: 55px; line-height: 1.2em; font-weight: 700; color: #454545; position: relative; padding-left: 17px; margin-top: 30px; }
.sp-wrap .col h4::before { content: ""; position: absolute; left: 0; top: 10px; width: 5px; height: 5px; background: var(--color-primary); border-radius: 5px; }
.sp-list { display: flex; gap: 44px; margin: 40px 0; }
.sp-list li { width: 230px; border: 3px solid var(--color-primary); border-radius: 24px; position: relative; text-align: center; padding: 33px 10px;}
.sp-list li .num { width: 32px; height: 32px; border-radius: 40px; display: flex; align-items: center; justify-content: center; line-height: 1em; color: #fff; background: var(--color-primary); font-size: 24px; font-weight: 600; position: absolute; left: 15px; top: 15px; }
.sp-list li .tit { line-height: 1.2em; font-size: 20px; font-weight: 600; color: #242424; margin-top: 25px; }
.sp-list li::after { content: ""; position: absolute; top: 0; bottom: 0; margin: auto; width: 18px; height: 21px; background: url(../images/sub/sub4-2-triangle.png) center no-repeat; background-size: contain; right: -34px; }
.sp-list li:last-child::after { display: none; }
.sp-num li { display: flex; margin-bottom: 40px; }
.sp-num li:last-child { margin-bottom: 0; }
.sp-num li .num { width: 32px; height: 32px; border-radius: 40px; display: flex; align-items: center; justify-content: center; line-height: 1em; color: #fff; background: var(--color-primary); font-size: 24px; font-weight: 600; }
.sp-num li .tit { flex: 1 1 auto; min-width: 0; width: 1%; padding-left: 20px; font-size: 22px; font-weight: 600; line-height: 1.4em; color: #242424; }
.sp-txt { font-size: 18px; text-align: center; margin-top: 70px; }
.sub4-logo { text-align: right; }
.sp-tbl-wrap { overflow: auto; }
.sp-tbl { width: 100%; border-collapse: collapse; border-top: 2px solid var(--color-primary );}
.sp-tbl tr { border-bottom: 1px solid #ddd;}
.sp-tbl tr th { background: #fff4f4; font-size: 20px; line-height: 1.6em; font-weight: 600; border-right: 1px solid #ddd; padding: 20px 10px; color: #242424; }
.sp-tbl tr td { font-size: 18px; line-height: 1.5em; border-right: 1px solid #ddd; padding: 15px 10px; text-align: center; }
.sp-tbl.va tr td { vertical-align: top; }
.sp-tbl tr td.bg { font-weight: 600; color: #242424; background: #fff6eb !important; }
.sp-tbl tr th:last-child,
.sp-tbl tr td:last-child { border-right: none; }
.sp-tbl tr td.bd { border-right: 1px solid #ddd;}
.sp-tbl tr.bg td { background: #FFFBF3; }
.sp-tbl tr td .txt { text-align: left; }
.sp-tbl tr td .txt p { position: relative; padding-left: 13px; font-weight: 500; margin-bottom: 35px; }
.sp-tbl tr td .txt p:last-child { margin-bottom: 0; }
.sp-tbl tr td .txt p::before { content: ""; position: absolute; left: 0; width: 3px; height: 3px; border-radius: 3px; background: #454545; top: 11px; }
.sp-tbl-span { display: block; text-align: right; line-height: 1em; font-size: 18px; margin-bottom: 20px; }
.sp-tbl-txt { font-size: 18px; line-height: 1.5em; color: #454545; margin-top: 30px; }

/* 관련 커뮤니티 */
.cm-wrap { border-top: 1px solid #ddd;}
.cm-wrap .col { border-bottom: 1px solid #ddd; display: flex; padding: 30px; align-items: center;}
.cm-wrap .col .info { flex: 1 1 auto; min-width: 0; width: 1%; padding-left: 160px; }
.cm-wrap .col .info h3 { font-size: 28px; font-weight: 700; line-height: 1.2em; color: #242424; }
.cm-wrap .col .info .subtxt { margin: 20px 0;}

/* 가계도 공통 */
.family { height: 100vh; position: relative; overflow: hidden;}
.family .contain { max-width: 1780px; position: relative; }
.family .contain::after { display: none; }
.family .head { height: 205px; display: flex; align-items: center;}
.family-tit { font-size: 40px; font-weight: 800; color: #242424; line-height: 1.2em; margin-top: 20px; }
.family-txt { font-size: 20px; font-weight: 500; line-height: 1.4em; color: #242424; padding: 60px 0 40px; }
.family-txt.tc { text-align: center; padding-top: 75px; }
.family-txt strong { display: block; font-size: 24px; margin-bottom: 20px; }
.family-btn { display: flex; width: 140px; height: 50px; border-radius: 30px; align-items: center; justify-content: center; border: 1px solid var(--color-primary); color: var(--color-primary); font-size: 18px; font-weight: 600; line-height: 1em; padding-right: 24px; position: absolute; right: 60px; bottom: 60px; }
.family-btn::after { content: ""; position: absolute; right: 42px; top: 0; bottom: 0; margin: auto; width: 6px; height: 12px; background: url(../images/family/link-btn.png) center no-repeat; background-size: contain; }
.family-btn.af::after { right: 28px; }
.family-pagination { position: absolute ; top: 50px; right: 30px; z-index: 2; width: 320px; display: flex; text-align: center; justify-content: space-between; }
.family-pagination::before { content: ""; position: absolute; top: 9px; left: 0; width: 85%; height: 1px; background: #a4a4a4; right: 0; margin: auto; z-index: -1;}
.family-pagination li { flex: 1;}
.family-pagination li .circle { width: 18px; height: 18px; background: #ddd; border-radius: 18px; display: flex; align-items: center; justify-content: center; margin: 0 auto 12px; }
.family-pagination li .circle .dots { width: 8px; height: 8px; border-radius: 8px; background: #666; } 
.family-pagination li .txt { font-size: 14px; font-weight:500; color: #ddd; line-height: 1em; }
.family-pagination li.active { margin-top: -4px; }
.family-pagination li.active .circle { background: #f6d1d1; width: 26px; height: 26px; margin-bottom: 8px; }
.family-pagination li.active .circle .dots { background: var(--color-primary); width: 12px; height: 12px; }
.family-pagination li.active .txt { color: #454545; }
.family .item-wrap .contents { border-radius: 60px 60px 0 0; overflow: hidden; border: 1px solid #ddd; border-bottom: none; height: calc(100vh - 205px);}
.family .item-wrap .contents .contain { height: 100%; }
.family .fx { display: flex; align-items: center; justify-content: center; height: 100%; flex-direction: column;}
.family .fx.start { justify-content: flex-start;}
.family .item-height { height: calc(100% - 156px); position: relative; }
.family .item { height: 100%; position: relative; }
.family .item .list li { text-align: center; }
.family .item .list li a { display: block; }
.family .item .list li .icon { border-radius: 100%; position: relative; display: inline-block; } 
.family .item .list li .icon::before { content: ""; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; border-radius: 100%; border: 2px solid #ddd; }
.family-name { font-size: 18px; font-weight: 600; line-height: 1.2em; margin-top: 18px; color: #242424; }
.family .item .list li .xy { font-size: 18px; font-weight: 600; line-height: 1.2em; color: #242424; }
.family .item .list li .xy span { color: #ff9d00;}
.family-count { background: #f6d1d1; max-width: 240px; position: absolute; left: 0; border-radius: 24px; padding: 35px 40px; top: 0; }
.family-count .col { text-align: center; margin-bottom: 30px; }
.family-count .col:last-child { margin-bottom: 0; }
.family-count .count-wrap { display: flex; justify-content: center; text-align: center; align-items: center; margin-top: 10px; }
.family-count .count-wrap button { width: 24px; height: 24px; background-repeat: no-repeat; background-position: center; background-size: contain; background-color: transparent; text-indent: -9999em; display: inline-block; border: none; }
.family-count .count-wrap button.minus { background-image: url(../images/family/minus.png); }
.family-count .count-wrap button.plus { background-image: url(../images/family/plus.png); }
.family-count .count-wrap .count { width: 50px; text-align: center; font-size: 18px; font-weight: 300; line-height: 1em; color: #242424; }

/* 가계도 조직도 */
.family-organ { text-align: center; width: 100%; }
.family-organ .list li { background: #fff; }
.family-organ .list li .icon { background: #fff; }
.family-organ .list li .icon::before { border-color: var(--color-primary) !important; }
.family .item .big { position: relative; }
.family .item .big::before { content: ""; position: absolute; right: 230px; top: 50px; width: 2px; height: calc(60% - 50px); background: var(--color-primary); z-index: 0; }
.family .item .big::after { content: ""; position: absolute; right: 138px; top: 46%; width: 2px; height: calc(50% - 50px); background: var(--color-primary); z-index: 0; }
.family-organ .big .list { display: inline-flex; gap: 80px; position: relative; justify-content: flex-end;}
.family-organ .big .list::before { content: ""; position: absolute; top: 49px; left: 0; width: 100%; height: 2px; background: var(--color-primary); z-index: 0; }
.family-organ .big > div { margin-bottom: 30px; display: flex; justify-content: flex-end; }
.family-organ .big > div:last-child { margin-bottom: 0; }
.family-organ .big .parent { position: relative; margin-right: 92px; }
.family-organ .small .list::before { top: 30px; }
.family .item .small .group { position: relative; margin-bottom: 30px; }
.family .item .small .group::before { content: ""; position: absolute; right: 114px; top: 24px; width: 2px; height: calc(72% - 50px); background: var(--color-primary); z-index: 0; }
.family .item .small .group::after { content: ""; position: absolute; right: 69px; top: 71%; width: 2px; height: 50%; background: var(--color-primary); z-index: 0; }
.family .item .small .list { display: inline-flex; gap: 40px; position: relative; justify-content: flex-end;}
.family .item .small .list::before { content: ""; position: absolute; top: 24px; left: 0; width: 100%; height: 2px; background: var(--color-primary); z-index: 0; }
.family-organ .group > div { margin-bottom: 30px; display: flex; justify-content: flex-end; }
.family-organ .group > div:last-child { margin-bottom: 0; }
.family-organ .small .parent { position: relative; margin-right: 45px; }
.family-organ .small .last { justify-content: flex-start; display: flex; margin-right: 44px; }
.family-organ .small .last.end { justify-content: flex-end; margin-bottom: 30px; }

/* 가계도 시작 */
.family .item.start { display: flex; align-items: center; text-align: center; width: 100%; }
.family .item.start .family-tit { margin-bottom: 40px; }
.family .item .start-wrap { width: 100%; }
.family .item .start-txtbox { max-width: 820px; margin: 10px auto 30px; background: #ffefef; border-radius: 12px; padding: 30px 40px; text-align: left; }
.family .item .start-txtbox p { line-height: 1.4em; margin-bottom: 20px; color: #242424; }
.family .item .start-txtbox p:last-child { margin-bottom: 0; }
.family .item.start .family-btn { position: relative; right: auto; bottom: 0; margin: auto; width: 212px; padding-right: 0; gap: 18px; }
.family .item.start .family-btn::after { display: none; }

/* 가계도 step1 */
.family .item.step1 { display: flex; align-items: center; justify-content: center;}
.family .item.step1 .list { display: flex; justify-content: center; gap: 40px; }
.family .item.step1 .list li.active .icon::before { border-color: var(--color-primary); }

/* 가계도 step3 */
.family-organ.step3 { max-width: 1060px; display: flex; justify-content: center; }
.family-organ.step3 .big::after { display: none; }
.family-organ.step3 .item .big::before { height: calc(100% - 50px);}
.family-organ.step3 .small .group::after { display: none; }

/* 가계도 step4 */
.family .item.step4 .fx { margin-top: -60px; }
.family-organ.step4 { max-width: 1320px; display: flex; justify-content: center; }
.family-organ.step4 .big .last { margin-right: 86px; background: #fff; position: relative; z-index: 1; }
.family-organ.step4 .big .last .list li { background: #fff; }
.family-organ.step4 .small .list li .family-name { margin-top: 10px; }

/* 가계도 step5 */
.family .item-wrap .contents.step5-bg { background: #fff4f4; }
.family .item.step5 .status { position: absolute; right: 0; top: 0; padding-top: 55px; }
.family .item.step5 .status p { position: relative; display: block; padding-left: 30px; font-size: 18px; color: #242424;  margin-bottom: 10px; }
.family .item.step5 .status p:last-child { margin-bottom: 0; }
.family .item.step5 .status p::before { content: ""; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; width: 20px; height: 20px; border-radius: 20px; }
.family .item.step5 .status p.clr1::before { background: #ff9d00; }
.family .item.step5 .status p.clr2::before { background: var(--color-primary); }
.family .item.step5 .fx { margin-top: -100px; }
.family .item.step5 .list li { background: #fff4f4; }
.family .item.step5 .list li .icon { background: #fff4f4; }
.family .item.step5 .list li .icon::before { border-width: 4px;}
/* .family .item.step5 .big .list li .icon::before { border-color: #ff9d00 !important;} */
.family .item.step5 .big .list li.red .icon::before { border-color: var(--color-primary) !important;}
.family .item.step5 .big .list li.red .xy span { color: var(--color-primary);}
.family .item.step5 .small .list li .icon::before { border-color: #ddd !important; border-width: 2px;}
.family .item.step5 .small .list li.red .icon::before { border-color: var(--color-primary) !important; border-width: 4px;}
.family .item.step5 .small .list li.red .xy span { color: var(--color-primary);}
.family .item.step5 .small .list li.prevent .icon::before { border-color: #ff9d00 !important; border-width: 4px;}
.family .item.step5 .small .list li.me .icon::before { border-width: 4px;}
.family .item.step5 .list li.prevent .icon::before { border-color: #ff9d00 !important; }
.family .item.step5 .list li.prevent .xy span { color: #ff9d00;}
.family .item.step5 .list li.me .icon::before { border-color: var(--color-primary) !important;}
.family .item.step5 .list li.me a { pointer-events: none !important;}
.family .item.step5 .list li.me .xy span { color: var(--color-primary);}
.family .item.step5 .group { margin-bottom: 12px; }
.family .item.step5 .group > div { margin-bottom: 12px; }
.family .item.step5 .list li.default a { pointer-events: none !important;}
.family .item.step5 .list li.default .icon::before { border-color: #ddd !important; border-width: 2px;}
.family .item.step5 .list li.default .xy { display: none ; }
.family .item.step5 .big .last { background: #fff4f4;}
.family .item.step5 .big::after { top: 44.5%; }
.family .item.step5 .big .last li { background: #fff4f4;}
.family .item.step5 .small .group::after { content: ""; position: absolute; right: 69px; top: 64%; width: 2px; height: 50%; background: var(--color-primary); z-index: 0; }

/* 가계도 마지막 */
.family .item.result { display: flex; align-items: center; text-align: center; width: 100%; }
.family .item.result .result-wrap { display: flex; align-items: center; justify-content: center; text-align: center; height: calc(100% - 190px); background: #fff4f4;}
.family .item.result .family-tit { margin-bottom: 20px; }
.family .item.result .family-foot { height: 190px; background: #fff; text-align: center; padding: 55px 0;}
.family .item.result .family-foot p { font-size: 18px; font-weight: 500; color: #242424; margin-bottom: 30px; }
.family .item.result .foot-link { display: flex; gap: 10px 40px; flex-wrap: wrap; justify-content: center;}
.family .item.result .foot-link a { display: inline-block; position: relative; padding-right: 24px; font-size: 18px; font-weight: 600; line-height: 1.2em; color: var(--color-primary); }
.family .item.result .foot-link a::after { content: ""; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; width: 6px; height: 12px; background: url(../images/family/link-btn.png) center no-repeat; background-size: contain; }
.family .refresh-btn { margin: 25px auto 0; display: flex; align-items: center; justify-content: center; width: 178px; height: 50px; border-radius: 25px; border: 1px solid var(--color-primary); color: var(--color-primary); background: #fff; font-size: 18px; font-weight: 600; line-height: 1em; padding-left: 34px; position: relative; }
.family .refresh-btn::before { content: ""; position: absolute; left: 30px; top: 0; bottom: 0; margin: auto; width: 24px; height: 24px; background: url(../images/family/refresh-btn.png) center no-repeat; background-size: contain; }

.fr-element [data-aos] {
    opacity: 1 !important;
    transform: none !important;
    transition: none !important;
}